<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Organization extends Model
{
    protected $table='organizations';
    public function billing_address(){
        return $this->belongsTo(ClientAddress::class,'billing_address_id')->withTrashed();
    }
}
